1. Industry
IBISWorld API
  • Overview
    • πŸš€ Getting Started
    • πŸ“Š About IBISWorld
    • 🚦Rate Limits & Data Size
    • 🌐 API Uptime, SLA & Support
    • πŸ“Œ Versioning & API Changes
    • ❓Frequently Asked Questions (FAQs)
    • πŸ“° API Release Notes
    • Authentication
      POST
  • How-To Guides
    • πŸ” How To: Convert ANZSIC ➜ IBISWorld Report
    • πŸ“₯ How To: Download an IBISWorld PDF Report
  • IBISWorld MCP
    • Tools References
    • Claude
    • ChatGPT
    • Copilot
  • Classifications
    • List of Classification System Versions
    • List of Classification System Titles and Codes
    • Classification System to IBISWorld Report Concordance
    • IBISWorld Report to Classification System Concordance
  • Industry
    • Risk
      • Risk Reports List
      • Recently Updated Risk Reports List
      • Full Industry Risk Report
      • Sections of Risk Report
      • Early Warning System (EWS)
    • States (US) & Provinces (Canada)
      • Industry Reports List
      • Full Industry Report
      • Sections of Industry Report
    • Segment Benchmarking (US)
      • Full Segment Benchmarking Report
      • Sections of a Segment Benchmarking Report
    • ESG
      • Full ESG Report
      • Sections of ESG Report
    • Industry Reports List
      POST
    • Recently Updated Industry Reports List
      POST
    • Sections of Industry Report
      POST
    • Full Industry Report
      POST
    • One Section from Multiple Industry Reports
      POST
    • Industry Report Images
      POST
  • Downloads
    • Download a Report
  • Business Environment Profiles
    • BED Reports List
    • Recently Updated BED Reports List
    • Full BED Report
    • Sections of BED Report
  • Occupation Profiles
    • Occupation Report List
    • Recently Updated Occupation Report List
    • Full Occupation Report
    • Sections of Occupation Report
  • Company
    • Company Reports List (Australia)
    • Recently Updated Company Reports List
    • Full Company Report (Australia)
    • Sections of Company Report (Australia)
  • Procurement
    • Procurement Reports
    • Recently Updated Procurement Reports List
    • Sections of Procurement Report
    • Full Procurement Report
    • One Section from Multiple Procurement Reports
  • SupplierIQ
    • SupplierIQ Report List
    • Recently Updated SupplierIQ Reports List
    • Sections of SupplierIQ Report
  • Schemas
    • classification_system_version
    • ibis_report_concordance
    • ibis_industry_report
    • ibis_industry_risk_report
    • ibis_bed_report
    • ibis_company_report
  1. Industry

Industry Reports List

POST
/industry/v3/reportlist
Returns a list of all available IBISWorld industry reports for a given country, language and collection.
This provides a quick way to enumerate Industry reports, including their codes, titles, and metadata. Feed report codes into other endpoints (e.g., /industry/v3/fullreport, /industry/v3/sections, /downloads/v3/report).

Response Fields#

FieldTypeDescription
CountrystringIBISWorld country code identifying the market the report covers. Matches the Country value used in section and fullreport requests. Examples: US, AU, UK, CA, EUR, GL.
CodestringIBISWorld report code, unique within a country. Pass this directly as the Code parameter in /industry/v3/sections, /industry/v3/fullreport, and /downloads/v3/report requests.
LanguagestringLanguage of the report content. Matches the Language value used in section and fullreport requests. Example: English, German, French.
TitlestringFull display title of the report as it appears in IBISWorld's catalog (e.g., Security System Services in the US).
PublishedDatestring (ISO 8601)Date and time of the report's most recent official publication, in UTC. Reflects the analyst-reviewed publication cycle and is the date shown to end users. A new PublishedDate indicates a full editorial and analytical update.
New LastModifiedDatestring (ISO 8601)Date and time the report content was last modified, in UTC. May advance between full publication cycles β€” for example, when a targeted data correction or data refresh is applied without triggering a new PublishedDate. Compare this value against your cached version to determine whether to re-fetch report content.
ReportCollectionstringIBISWorld collection the report belongs to. COR β€” Core reports aligned to official classification systems (NAICS, ANZSIC, etc.). SPE β€” Specialized reports covering niche or sub-industry markets. SPO β€” Spotlight reports focused on a single topic or event. Core-ISIC β€” Core reports with ISIC mappings.

Request

Authorization
Add the parameter
Authorization
to Headers
,whose value is to concatenate the Token after the Bearer.
Example:
Authorization: Bearer ********************
Body Params application/json

Examples
{
  "Countries": [
    "US",
    "AU"
  ],
  "Language": "English",
  "ReportCollection": "COR"
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
cURL
curl --location 'https://api.ibisworld.com/industry/v3/reportlist' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
  "Countries": [
    "US",
    "AU"
  ],
  "Language": "English",
  "ReportCollection": "COR"
}'

Responses

🟒200Success
application/json
Bodyapplication/json

Examples
[
    {
        "Country": "US",
        "Code": "56162",
        "Language": "English",
        "Title": "Security System Services in the US",
        "PublishedDate": "2026-04-04T00:00:00",
        "LastModifiedDate": "2026-08-08T00:00:00",
        "ReportCollection": "COR"
    },
    {
        "Country": "US",
        "Code": "22111e",
        "Language": "English",
        "Title": "Solar Power Generation in the US",
        "PublishedDate": "2026-05-31T00:00:00",
        "LastModifiedDate": "2026-08-08T00:00:00",
        "ReportCollection": "COR"
    },
    {
        "Country": "US",
        "Code": "44529",
        "Language": "English",
        "Title": "Specialty Food Stores in the US",
        "PublishedDate": "2026-04-04T00:00:00",
        "LastModifiedDate": "2026-08-08T00:00:00",
        "ReportCollection": "COR"
    },
    {
        "Country": "US",
        "Code": "23822a",
        "Language": "English",
        "Title": "Heating & Air-Conditioning Contractors in the US",
        "PublishedDate": "2026-01-31T00:00:00",
        "LastModifiedDate": "2026-08-08T00:00:00",
        "ReportCollection": "COR"
    }
]
🟒204204
🟠403403
🟠401401
Modified atΒ 2026-08-28 18:59:14
Previous
Sections of ESG Report
Next
Recently Updated Industry Reports List
Built with